/* *{
    margin: 0px;
    padding: 0px;
} */

.santu{
    /* border: 1px solid red; */
    height: auto;
    width:auto;
    display: flex;
    justify-content: center;
    padding: 50px 0px;
     background-image: url("back1.jpg");
      /* background-color: black; */

     font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.santu .main{
    justify-items: center;
        color: white;
}

.santu .left-colum{
    width: 30%;
}
.santu .left-colum img{
    height: 100%;
    width: 100%;
}
.santu .right-colum{
   border-radius: 5px;
    height: auto;
    width: auto;
    justify-items: center;
    align-content: center;
    /* background-image: url("back1.jpg"); */
    background-size: cover;
    background-color: #ffffff1f;
    /* box-shadow: 1px 1px 55px 0px #1aecf3; */

}

.santu .right-colum .first-row h2{
   font-size: 30px;
    background: linear-gradient(331deg,rgb(255, 255, 255),#ff1010);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
  
}
.santu .right-colum .first-row .content{
        position: relative;
    bottom: 14px;
    font-size: 14px;
    text-align: center;
}

.santu .right-colum .first-input{
    margin-top: 10px;
    width: 90%;
    padding: 5px 0px;
    display: flex;
    justify-content: space-evenly;
}
.santu .right-colum .first-input .Uppercase{
    cursor: pointer;
}
.santu .right-colum .first-input .st{
    height: 23px;
    width: 100%;
    border: none;
    outline: none;
    background-color: #fff;
    cursor: pointer;
}
.santu .right-colum .first-input .output{
    width: 140px;
}
.santu .right-colum .first-input .paragraph{
    height: auto;
    width: 54%;
}
.santu .right-colum .first-input .output .change-uppercase{
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    color: #fff;
     background-color: #ba96960a;
}

.santu .right-colum .first-input input{
    width: 100%;
    height: 20px;
    border: none;
    outline: none;
    background: #ffffff00;
    color: white;
}

.santu .right-colum .first-input .change-paragraph .Terget-Word{
    width: 80%;
}
fieldset{
    height: 30px;
}
.santu .right-colum .first-input .change-paragraph #color{
    height: 40px;
    width: 98%;
    margin:10px 0px;
    font-size: 20px;
    color: #fff;
    border: none;
    outline: none;
    border-radius: 5px;
    cursor: pointer;
}


.santu .right-colum .first-input  #color{
    height: 40px;
    width: 30%;
   background-image: linear-gradient(to right,#ff1010,white);
    margin:10px 0px;
    font-size: 20px;
    color: #fff;
    border: none;
    outline: none;
    border-radius: 5px;
    cursor: pointer;
    transition: .6s all ease;
}

.santu .right-colum .first-input  #color:hover{
       box-shadow: 1px 1px 55px 0px #ff1010;
       
}

.santu .right-colum .first-input .paragraph #lorem{
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    background-color: #ba96960a;
    color: #fff;
}

.santu .right-colum .secound-row{
    display: flex;
    column-gap: 30px;
     padding: 10px 0px;
}
.santu .right-colum .secound-row .forget a{
    color:white;
    text-decoration: none;
}
.santu .right-colum .third-row{
    padding: 10px 0px;
    
}
.santu .right-colum .third-row button{
    padding: 10px 25px;
    cursor: pointer;
    border-radius: 5px;
    border: none;
    outline: none;
    background-image: linear-gradient(to right,#ff1010,white);
    color: #fff;
    font-size: 17px;
    transition: .6s all ease;
}




.santu .right-colum .third-row button:hover{
    box-shadow: 1px 1px 55px 0px #ff1010;
}




.santu .right-colum .fourth-row{
    display: flex;
    column-gap: 10px;
    padding: 10px 0px;
}
.santu .right-colum .fourth-row .first-icon{
   background-image: linear-gradient(to right,#ff1010,white);
    padding: 7px 18px;
    border-radius: 5px;
    cursor: pointer;
  
    
}

.santu .right-colum .fourth-row .first-icon a{
    color: #fff;
}
.santu .right-colum .five-row{
    padding: 10px 0px;
}

.santu .right-colum .five-row span{
   background: linear-gradient(331deg,rgb(255, 255, 255),#ff1010);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
}


.santu .right-colum .first-input .change-paragraph #length{
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    background-color: #ba96960a;
    color: #fff;
}


.santu .right-colum .first-input .change-paragraph #Change-Word1{
    height: 50px;
}



 /* .santu .main{
    width: 40%;
 } 

 .santu .main .right-colum::before{
            content: '';
            height: 100%;
            width: 100%;
            position: absolute;
            left: -50%;
            top: -50%;
            z-index: -1;
            background:linear-gradient(transparent,transparent,transparent,rgba(0, 136, 248, 0.712), rgba(252, 194, 4, 0.877),rgba(15, 243, 91, 0.877),rgba(210, 1, 252, 0.897));
            animation:a 4s linear infinite;
            transform-origin:bottom right;


         }

         @keyframes a{
            0%{
                transform: rotate(0deg);
            }
             100%{
                transform: rotate(360deg);
            }

         }

         


          .santu .main .right-colum::after{
            content: '';
            height: 100%;
            width: 100%;
            position: absolute;
            left:-50%;
            top: -50%;
            z-index: -1;
            background:linear-gradient(transparent,transparent,transparent,transparent, rgba(0, 136, 248, 0.712), rgba(252, 194, 4, 0.877),rgba(15, 243, 91, 0.877),rgba(210, 1, 252, 0.897));
             animation:b 4s linear infinite;
             animation-delay: 2s;
              transform-origin:bottom right;
            
            

         }

          @keyframes b{
            0%{
                transform: rotate(0deg);
            }
            100%{
                transform: rotate(360deg);
            }

         }






 */
